Subject: RE: Flagstaff Trip Rescheduled for July 24 - 26th
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 6 Jul 2001 10:38:00 -0700 (PDT)

John, I was just thinking that if this deconning becomes a routene activity 
for us and PG&E, we might want to consider breaking  in a company that is 
less expensive, can more quickly mobilize and get the same quality work 
product.  Vector, has to travel  from Ohio.   Deconning the separators 
becomes an internal  washing job of the vessel.  

I will discuss this with Tiny about possibly using someone else.  Tiny, do 
you think Riley would be interested in tackling this issue for us and PG&E?  
As you know, they do not have a deconning permit from the EPA, but with the 
new PCB rules in place, a permit is not necessary anymore to do deconning 
activities.  How do you think PG&E will respond to us possibly using another 
contractor other than Vector for the work.  I suppose we can bring this issue 
up in Flagstaff.

Mums the word on the PCB modeling issue, John.  Thanks for your guidance and 
thoughts.  

From: John Shafer/ENRON@enronXgate on 07/05/2001 03:58 PM CDT
To: Larry Campbell/ET&S/Enron@ENRON
cc: Louis Soldano/ENRON@enronXgate, Randy Rice/ENRON@enronXgate, David 
Roensch/ET&S/Enron@ENRON, Rich Jolly/ET&S/Enron@ENRON, William 
Kendrick/ENRON@enronXgate 

Subject: RE: Flagstaff Trip Rescheduled for July 24 - 26th

Larry,
Good thoughts.  I believe Rod Boschee told me he was putting the same 
thoughts on the agenda which cover your items 1-4.  However, I will take a 
close look at his draft agenda and make certain that the equivalent thoughts 
are on there.  Now, about item 5 and your closing paragraph.   Item No. 5 - I 
do not want to open the issue of the "PCB Model" to PG&E at this time.  Maybe 
later, but not now.  As far as your thoughts in the closing paragraph - Randy 
Rice and I want the Ultimate Separators "deconned".  We took great pains last 
fall (when we had the separators down) to test and decon them - so we could 
establish a "base line".  Why would we take the system down and change the 
filters out and test any residue without also deconning the facility?  If we 
did that - then hypothetically - next fall (2002) when we took the system 
down and changed the filters - if we took any wipe samples - it could contain 
residue accumulated over a two year period and not just during the past 
twelve months.  It seems to me that it makes much more sense to decon the 
separators at the same time that we change the filters and that way we will 
know exactly what has hit them sense the last time we opened them up.  I'm 
open to further argument on it - but that is the way Randy and I see it at 
this point in time.  

On the subject of the selection of the contractor - Randy and I believe that 
you and Tiny should probably select whatever consulting firm can do the best 
job and is most dependable.  Remember that PG&E had confidence in Vector (at 
least that is what I recall from last fall).  So, if we go with a new 
consultant - will PG&E have the same confidence?  Also, you and Tiny must 
make certain that the firm we use has some "acceptable" credentials.  What 
PCB issues have they handled in the past, etc.  

I will be glad to discuss any of this with you or Tiny as needed.

Thanks, John Shafer

 -----Original Message-----
From:  Campbell, Larry  
Sent: Tuesday, July 03, 2001 3:16 PM
To: Shafer, John
Subject: RE: Flagstaff Trip Rescheduled for July 24 - 26th

John some quick thoughts on agenda items for the meeting with PG&E:

1. Status of the mini filter separator installations at PG&E 
interconnect/delivery/receipt points?  Future thoughts/plans for additional 
separator installations.

2. PG&E customer attitudes about potential PCB introduced into their 
equipment.  Any new customers with positive hits of PCBs?

3. Internal sampling activities.  How far have PCB's spread into the PG&E 
system.  (wipe tests results versus liquids collections). A map would be 
nice   depicting this.

4. Transwestern continues to be pretty much dry on mainline and extremely dry 
on the Topock lateral.  Maybe we should have a little presentation showing  
liquids collected in the last year on the mainline and Topock lateral.  Our 
commitment to keeping the PCBs as immobile as possible. 

5. We might consider sharing what we've learned from our PCB modeling study 
with Penn State and what our  future plans are.  Another Tranwestern effort 
to  show our commitment.

John, if we plan on opening up our separator, has a decision been  made to 
decon it or just clean out the hydrocarbon buildup and replace the filters.  
If we do decide to decon our separator and or theirs, we will need to line 
out a contractor to be onsite when we blow down the systems.  Id like to 
discuss possibly not using  Vector for this type of routene activity any 
longer.  There is a company in Farmington, NM (Riley) that can probably do 
the job.  As you know, this decon work is not rocket science and Vector is 
$$$$$$$, although they do a good job. 

Chew on these and if I think of any other additional topics, Ill send them 
your way.....By the way, Earl Chanley is now in Roswell.  FYI in case you 
plan on asking him to attend the meeting........

From: John Shafer/ENRON@enronXgate on 06/28/2001 08:12 AM CDT
To: Larry Campbell/ET&S/Enron@ENRON
cc:  

Subject: RE: Flagstaff Trip Rescheduled for July 24 - 26th

Larry,
Glad you got this audit out of the way.  I will be needing your agenda items 
for our meeting with PG&E so we can send them to Rod Boschee.  Think it over 
carefully, and let's have all of the items we need to discuss ready to go 
over with them.  Looking forward to seeing you.  Randy and I will fly out 
early on July 24 and maybe we can have some time that afternoon and all day 
July 26 to see some of the facilities we had discussed before.  John

 -----Original Message-----
From:  Campbell, Larry  
Sent: Wednesday, June 27, 2001 3:00 PM
To: Bruce, Don
Cc: Shafer, John; Kendrick, William; Ryther Jr., Ted
Subject: RE: Flagstaff Trip Rescheduled for July 24 - 26th

Don, Ill send the environmental audit manual to Ted for the audit.  Thanks 
for your  understanding...

From: Don Bruce/ENRON@enronXgate on 06/27/2001 02:33 PM CDT
To: Larry Campbell/ET&S/Enron@ENRON
cc: Ted Ryther 

Subject: RE: Flagstaff Trip Rescheduled for July 24 - 26th

Larry,
Got your message and am sorry that you can not attend.  We will work with Ted 
on getting you a replacement.  Good luck with your meeting.  
See you next time.
Don Bruce

 -----Original Message-----
From:  Campbell, Larry  
Sent: Wednesday, June 27, 2001 12:00 PM
To: Bruce, Don
Cc: Shafer, John; Kendrick, William; Ladish, Kim
Subject: RE: Flagstaff Trip Rescheduled for July 24 - 26th

Don, Ive been requested by John Shafer to attend a meeting with one of 
Transwestern's biggest customers during the same time period of the 
consolidated audit  in the Dakotas.  I am requesting that I be relieved from 
the environmental audit responsibility due to the sensitivity and importance 
of the meeting with PG&E.  Your understanding in this will be appreciated.   
---------------------- Forwarded by Larry Campbell/ET&S/Enron on 06/27/2001 
10:45 AM ---------------------------
From: John Shafer/ENRON@enronXgate on 06/27/2001 11:49 AM CDT
To: Larry Campbell/ET&S/Enron@ENRON
cc: William Kendrick/ENRON@enronXgate 

Subject: RE: Flagstaff Trip Rescheduled for July 24 - 26th

Larry,
This is a very important meeting with PG&E.  I will be discussing with them 
the schedule to take the ultimate separators down this fall and do some 
testing.  You should be at this meeting.  John

 -----Original Message-----
From:  Campbell, Larry  
Sent: Wednesday, June 27, 2001 11:42 AM
To: Ladish, Kim; Shafer, John
Subject: Re: Flagstaff Trip Rescheduled for July 24 - 26th

John, Ive got a consolidated audit scheduled for that week.  Should I attend 
the PG&E meeting in Flagstaff or do the audit?

From: Kim Ladish/ENRON@enronXgate on 06/27/2001 11:36 AM CDT
To: John Shafer/ENRON@enronXgate, Louis Soldano, William 
Kendrick/ENRON@enronXgate, Rich Jolly/ET&S/Enron@ENRON, David 
Roensch/ET&S/Enron@ENRON, Larry Campbell/ET&S/Enron@ENRON, Randy 
Rice/ENRON@enronXgate
cc: Sarita Garza/ENRON@enronXgate, Jan Cobden/ENRON@enronXgate, Anabelle 
Torres/ENRON@enronXgate, Trevor Davidson/ET&S/Enron@ENRON 

Subject: Flagstaff Trip Rescheduled for July 24 - 26th

On behalf of Randy Rice:

John and Randy have rescheduled their Flagstaff trip to meet with PG&E, on 
Wednesday, July 25th and Thursday, July 26th if needed.  They will be flying 
into Flagstaff in the late PM on Tuesday, July 24th and departing in the PM 
on Thursday, July 26th.  Sarita and I will provide their travel itinerary 
once arranged.

He suggests the meetings be held at the Little America Hotel in Flagstaff,AZ, 
(phone no. 520-779-2741.  Please inform what meeting arrangements need to be 
made for the actual meeting room once your meeting times are arranged with 
PG&E.  Also, Randy asks that you provide agenda items to be addressed during 
the meeting(s).

Thank you,
Kim Ladish
713-345-5863